body {
	font: 10pt "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	background-color: white;
}
#page {
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 2em; 
	width: 730px;
}

a, a:hover, a:visited{
	color: #0085cf;
}

#head{
	clear: both;
	width: 730px;
	margin-top: 1em;
}

#guide {
	width: 730px;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
	background: url(head-corners.png) top left no-repeat;
}
#guide_wrap {
	width: 730px;
}
#guide_wrap_btm {
	margin-top: -2px;
	width: 730px;
	height: 12px;
	background: url(head-bottom.png) top left no-repeat;
	background-color: white;
}
#guide_inner{
	padding: 12px;
}
#guide a{
	color: #666;
	text-decoration: none;
}		
#guide a:hover {
	text-decoration: none;
	color: #0085cf;
}

.view-cart{
	background: url(cart.png) center right no-repeat;
	padding-right: 25px;
	
}				

#content{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#head-security{
	text-align: right; padding-right: 1em
}

/**
 * Switches
 */

/* No security info */
.ns #head-security{
	display:none;
}

/* No header */
.nh #head{
	display:none;
}


/**
 * Override
 */

.store-order-action-list li{
	white-space: normal !important; /* france length */
}

.core-form-field-required .core-form-field-label{
	font-weight: bold;
}

.core-body-window .core-section{
	background: url(section-header-top.png) left top no-repeat;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	margin-top: 1em;
}
.core-body-window .core-section-header{
	background: url(section-header.png) left top repeat-x;
	height: 20px;
	margin: 0px;
	font-size: 14px;
	padding-left: 10px;
	color: white;
}
.core-body-window .core-section-body{
	padding: 1em;
	border: 1px solid #ccc;
	padding-bottom: 1.5em;
}

.store-product-detail-image img { margin-right: 1em; }


/* customize coupon and vat links to look like buttons 

.store-section-vat-exemption .store-action-command-line {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    margin-left: 3px;
    padding: 3px;
    text-decoration: none;
    box-shadow: 1px 1px 2px #DDDDDD;
    color: #999999;
    font-size: 13px;
    font-weight: normal;
}
.store-section-vat-exemption .store-action-command-line:hover {
    box-shadow: none;
}
.store-section-vat-exemption {
    margin-bottom: 6px;
    margin-top: 8px;
} */

/* make VAT field larger */
.store-section-vat-exemption input {
    width: 9em !important;
}
.store-order-price-label {
    width: 78%;
}